
body a{
font-family:  system-ui, sans-serif;
cursor: pointer;
text-decoration: none;
color: #000;
}
body a:hover{
    text-decoration: underline;
}
body h1{
    font-family:  system-ui, sans-serif;
}
body p{
    font-family:  system-ui, sans-serif;
}

body h2{

    border-left: 10px solid #65aa44;
    border-bottom: 3px solid #65aa44;
    padding-left: 10px;
    padding-bottom: 10px;
    padding-top: 10px;

}

.main-wrapper{
    width: 100%;
}

.main{
    max-width: 1440px;
    margin: 0 auto;
}
.header{
    max-width: 1440px;
   background: url(../img/wheat.jpg);
   background-size: cover;
display: flex;
flex-direction: column;
align-items: flex-end;

  
}
nav{
    margin-top: 20px;
}

nav a{
    margin-right: 50px;
    color: #000;    
    font-weight: 300;
font-size: 20px;
}

.header-content{
    width: 50%;
    margin-top: 100px;
    margin-right: 30px;
    padding-bottom: 100px;
    
}
 .header h1{
     font-weight: 300;
color: #000;
text-align: center;
 }
 .logo-text{
     color: #e2ba7b;
 }
.header-content a{
padding: 10px 50px 10px 50px;
border-right: 2px solid #65aa44;
border-left: 2px solid #65aa44;
}

.first-content-wrapper{
    background: #F8F8F8;
   
}

.first-content{
    max-width: 1300px;
    margin: 0 auto;

}


.first-content-block{
    display: flex;
    justify-content: space-between;
}

.block h2{
    border: none;
    padding: 0 0 0 0;
    color: #65aa44;
}

.block{
    width: 30%;
}
.second-content{
    max-width: 1300px;
    margin: 0 auto;
}
.second-content p{
    line-height: 30px;
}



.second-content-blocks-wrapper{
    display: flex;
   justify-content: space-between;
   padding-bottom: 20px;
}


.second-content-blocks{
    display: flex;
  justify-content: space-between;

    
}
.second-content-blocks img{
    width: 50px;
    height: 50px;
}

.second-content-blocks h4{
    margin-left: 30px;
}

.third-content-wrapper{
    background:  #F8F8F8;
    max-width: 1440px;
    padding-top: 20px;
    padding-bottom: 30px;
}
.third-content{
    max-width: 1300px;
    margin: 0 auto;
}

.fourth-content{
    max-width: 1300px;
    margin: 0 auto;
}

table{
    border-collapse: collapse;
    width: 100%;
    
}
td, th {
    padding: 3px;
    border: 3px solid #e2ba7b; 
}



li {
    
    color: #e2ba7b;
}

li span{
    color: #000;
}
.fifth-content-wrapper{
    max-width: 1440px;
    background: #F8F8F8;
    padding-top: 30px;
    padding-bottom: 30px;
}

.fifth-content{
    max-width: 1300px;
    margin: 0 auto;
   
}



.fifth-block{
    width: 30%;
    box-shadow: 0px 0px 12px 0px rgba(61, 55, 61, 0.7);
    display: flex;
    
}
.fifth-content-blocks{
    display: flex;
    max-width: 1300px;
    justify-content: space-between;
}

.img img{
   width: 150px;
   height: 170px;
}
.fifth-block p {
    font-size: small;
}

.fifth-text-block{
    width: 60%;
    margin-left: 20px;
}

footer{
    max-width: 1440px;
    background: #f5f5f5;
    display: flex;
    justify-content: space-between;
    padding-bottom: 30px;
}

footer img{
    width: 30px;
    height: 30px;
    margin-top: 20px;
}
.left-foot-block{
    display: flex;
    flex-direction: column;
    margin-left: 40px;
}

.right-foot-blocks{
    width: 25%;
    display: flex;
    margin-right: 40px;
}

footer p{
    font-size: small;
}

.footer-text{
    margin-left: 10px;
}


@media screen and (max-width: 991px) {

   .header{
       
       padding-bottom: 0;
   }
   

   .first-content{
       margin-left: 20px;
       margin-right: 20px;
   }

  nav a{
     margin-right: 10px;
  }

 .fifth-content-blocks{
     display: flex;
     flex-direction: column;
     align-items: center;
 }
.fifth-block{
    width: 100%;
    margin-top: 20px;
}

footer{
    display: flex;
    flex-direction: column;
    align-items: center;
}
  .left-foot-block{
      width: 80%;
  }
  .right-foot-blocks{
      width: 80%;
  }

  .left-foot-block{
      display: block;
  }
  nav {
      display: flex;
      flex-wrap: wrap;
  }
  nav a{
    width: 100px;
  }
  .second-content-blocks-wrapper{
      display: flex;
      flex-wrap: wrap;
  }
  .second-content-blocks{
      width: 40%;
      justify-content: flex-start;
  }

}

@media screen and (max-width: 768px) {
    .header{
        display: flex;
        flex-direction: column;
        align-items: center;
       
        padding-bottom: 0;
    }
    .header h1{
        font-size: large;
       width: 180%;
       text-align: center;
       
    }

    .header-content{
        display: flex;
        flex-direction: column;
        align-items: center;
       
    }

    .first-content-block{
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .block{
        width: 100%;
    }
    .second-content-blocks-wrapper{
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }

    .second-content-blocks {
        margin-top: 10px;
    }

    .third-content-wrapper{
        display: none;
    }

    nav {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        text-align: center;
        
    }
    nav a{
      width: 30%;
      font-weight: bold;
      margin-top: 20px;
    }
}